Bug 1099585 - [RFE] User Audit Trail
Summary: [RFE] User Audit Trail
Keywords:
Status: CLOSED UPSTREAM
Alias: None
Product: Pulp
Classification: Retired
Component: async/tasks
Version: unspecified
Hardware: Unspecified
OS: Unspecified
medium
unspecified
Target Milestone: ---
: ---
Assignee: pulp-bugs
QA Contact: pulp-qe-list
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-05-20 16:15 UTC by Ben Stromski
Modified: 2015-02-28 23:42 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-02-19 01:13:29 UTC


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Pulp Redmine 234 0 None None None Never

Description Ben Stromski 2014-05-20 16:15:28 UTC
Description of problem:
I'm not seeing any sort of user logging or audit trail on pulp tasks. It would be really nice to have a log of what user has performed what task ; i.e. if a user uploads a package to a certain repository, or a user publishes a certain repository, etc.

Comment 1 Brian Bouterse 2015-02-19 01:13:29 UTC
Moved to https://pulp.plan.io/issues/234


Note You need to log in before you can comment on or make changes to this bug.